[repositories] milestone2: [groups] [packages] [maintainers] [changelog]

 gnuplot: Command-line driven interactive datafile and function plotting utility

Name:gnuplot
Release:4.4.3-1mamba
Architecture:i586
Group:Applications/Mathematics
Description:Gnuplot is a portable command-line driven interactive datafile (text or binary) and function plotting utility for UNIX, IBM OS/2, MS Windows, DOS, Apple Macintosh, VMS, Atari and many other platforms.
It was originally intended as graphical program which would allow scientists and students to visualize mathematical functions and data.
It does this job pretty well, and in addition it serves as non-interactive plotting engine for miscellaneous portable third-party applications, like Octave.
Gnuplot is developed and supported since 1986, and having its scripts and commands easy to understand text files, it is time-portable as well.
Size:3.46 MB
Download:gnuplot-4.4.3-1mamba.i586.rpm
Source RPM:gnuplot
Provides:gnuplot[=4.4.3-1mamba]
Requires:/bin/sh /bin/sh /sbin/install-info libX11.so.6 libXpm.so.4 libatk-1.0.so.0 libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.2) libc.so.6(GLIBC_2.3) libc.so.6(GLIBC_2.7) libcairo.so.2 libfontconfig.so.1 libfreetype.so.6 libgcc_s.so.1 libgcc_s.so.1(GCC_3.0) libgd.so.2 libgdk-x11-2.0.so.0 libgdk_pixbuf-2.0.so.0 libgio-2.0.so.0 libglib-2.0.so.0 libgmodule-2.0.so.0 libgobject-2.0.so.0 libgthread-2.0.so.0 libgtk-x11-2.0.so.0 libjpeg.so.8 liblua.so.5.1 libm.so.6 libm.so.6(GLIBC_2.0) libm.so.6(GLIBC_2.1) libncurses.so.5 libpango-1.0.so.0 libpangocairo-1.0.so.0 libpangoft2-1.0.so.0 libpng14.so.14 libpthread.so.0 libpthread.so.0(GLIBC_2.0) libreadline.so.6 librt.so.1 libstdc++.so.6 libstdc++.so.6(CXXABI_1.3) libstdc++.so.6(GLIBCXX_3.4) libstdc++.so.6(GLIBCXX_3.4.14) libwx_baseu-2.8.so.0 libwx_baseu-2.8.so.0(WXU_2.8) libwx_baseu_net-2.8.so.0 libwx_baseu_xml-2.8.so.0 libwx_gtk2u_adv-2.8.so.0 libwx_gtk2u_aui-2.8.so.0 libwx_gtk2u_core-2.8.so.0 libwx_gtk2u_core-2.8.so.0(WXU_2.8) libwx_gtk2u_html-2.8.so.0 libwx_gtk2u_qa-2.8.so.0 libwx_gtk2u_richtext-2.8.so.0 libwx_gtk2u_xrc-2.8.so.0 libz.so.1
RPM requirements:bash texinfo libX11 libXpm libatk glibc libcairo libfontconfig libfreetype libgcc libgd libgtk2 libgdk-pixbuf libglib libgtk2 libjpeg-turbo liblua glibc libncurses libpango libpng14 glibc libreadline glibc libstdc++6 libwxBase-unicode libwxGTK-unicode libz
Required by:octave(i586)
Build required by:GraphicsMagick ImageMagick ImageMagick4 octave
Filenames:/usr/bin/gnuplot /usr/libexec/gnuplot /usr/libexec/gnuplot/4.4 /usr/libexec/gnuplot/4.4/gnuplot_x11 /usr/share/applications/gnuplot.desktop /usr/share/doc/gnuplot-4.4.3 /usr/share/doc/gnuplot-4.4.3/ChangeLog /usr/share/doc/gnuplot-4.4.3/Copyright /usr/share/doc/gnuplot-4.4.3/NEWS /usr/share/doc/gnuplot-4.4.3/README /usr/share/doc/gnuplot-4.4.3/README.1ST /usr/share/doc/gnuplot-4.4.3/TODO /usr/share/doc/gnuplot-4.4.3/VERSION /usr/share/doc/gnuplot-4.4.3/ps_file.doc /usr/share/doc/gnuplot-4.4.3/ps_fontfile_doc.tex /usr/share/doc/gnuplot-4.4.3/ps_guide.ps /usr/share/doc/gnuplot-4.4.3/ps_symbols.gpi /usr/share/emacs/site-lisp /usr/share/emacs/site-lisp/gnuplot-gui.el /usr/share/emacs/site-lisp/gnuplot-gui.elc /usr/share/emacs/site-lisp/gnuplot.el /usr/share/emacs/site-lisp/gnuplot.elc /usr/share/emacs/site-lisp/info-look.20.2.el /usr/share/emacs/site-lisp/info-look.20.3.el /usr/share/gnuplot/4.4 /usr/share/gnuplot/4.4/PostScript /usr/share/gnuplot/4.4/PostScript/8859-1.ps /usr/share/gnuplot/4.4/PostScript/8859-15.ps /usr/share/gnuplot/4.4/PostScript/8859-2.ps /usr/share/gnuplot/4.4/PostScript/8859-9.ps /usr/share/gnuplot/4.4/PostScript/aglfn.txt /usr/share/gnuplot/4.4/PostScript/cp1250.ps /usr/share/gnuplot/4.4/PostScript/cp1251.ps /usr/share/gnuplot/4.4/PostScript/cp437.ps /usr/share/gnuplot/4.4/PostScript/cp850.ps /usr/share/gnuplot/4.4/PostScript/cp852.ps /usr/share/gnuplot/4.4/PostScript/koi8r.ps /usr/share/gnuplot/4.4/PostScript/koi8u.ps /usr/share/gnuplot/4.4/PostScript/prologue.ps /usr/share/gnuplot/4.4/PostScript/utf-8.ps /usr/share/gnuplot/4.4/app-defaults /usr/share/gnuplot/4.4/app-defaults/Gnuplot /usr/share/gnuplot/4.4/gnuplot.gih /usr/share/gnuplot/4.4/js /usr/share/gnuplot/4.4/js/README /usr/share/gnuplot/4.4/js/canvasmath.js /usr/share/gnuplot/4.4/js/canvastext.js /usr/share/gnuplot/4.4/js/gnuplot_common.js /usr/share/gnuplot/4.4/js/gnuplot_mouse.css /usr/share/gnuplot/4.4/js/gnuplot_mouse.js /usr/share/gnuplot/4.4/js/grid.png /usr/share/gnuplot/4.4/js/help.png /usr/share/gnuplot/4.4/js/nextzoom.png /usr/share/gnuplot/4.4/js/previouszoom.png /usr/share/gnuplot/4.4/js/textzoom.png /usr/share/gnuplot/4.4/lua /usr/share/gnuplot/4.4/lua/gnuplot-tikz.lua /usr/share/info/gnuplot.info.gz /usr/share/man/man1/gnuplot.1.gz /usr/share/pixmaps/gnuplot.png /usr/share/texmf/tex/latex/gnuplot/gnuplot-lua-tikz.sty /usr/share/texmf/tex/latex/gnuplot/gnuplot.cfg

[repositories] milestone2: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.